Issue #15801 has been updated by usa (Usaku NAKAMURA).

Backport changed from 2.4: DONTNEED, 2.5: REQUIRED, 2.6: DONE to 2.4: DONTNEED, 2.5: DONE, 2.6: DONE

ruby_2_5 r67751 merged revision(s) af1e487e9bb763b939dc6704c9a343c9eafa1637.

----------------------------------------
Bug #15801: [BACKPORT] ChangeLogs of 2.5 and 2.6 begin before the 2.4 release
https://bugs.ruby-lang.org/issues/15801#change-81016

* Author: nobu (Nobuyoshi Nakada)
* Status: Closed
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: 
* Backport: 2.4: DONTNEED, 2.5: DONE, 2.6: DONE
----------------------------------------
Please backport:

* af1e487e9bb763b939dc6704c9a343c9eafa1637
    Updated marked commits for ChangeLog

* 6f8ac2cb28f99a4b2588c59ec44eff6ed38c4d3b
    Include the beginning commit in ChangeLog




-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>